# <!-- Powered by BMAD-CORE™ -->
bundle:
  name: Team Plan and Architect
  icon: 🚀
  description: Team capable of project analysis, design, and architecture.
agents:
  - analyst
  - architect
  - pm
  - sm
  - ux-designer
party: "./default-party.csv"
